 *{
   	margin:0;
	padding:0;
	font-family: sans-serif;}
	
.header{min-height:100vh;
	width: 100%;
	background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(Background.jpg); 
	background-position: center;
	background-size: cover;
	position: relative;
}

/* Popup container - hidden by default */
.popup {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Popup Content (Image) */
.popup-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of the image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
}

/* Add Animation - Zoom in the Modal */
.popup-content { 
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

nav{display: flex;
     padding: 2% 6%;
     justify-content: space-between;
     align-items: center; 
}
nav img{width:150px;
}
.nav-links{flex:1;
	text-align:right;
}
.nav-links ul li{list-style: none;
	display: inline-block;
	padding: 8px 12px;
	position: relative; 
}
.nav-links ul li a{color: #fff;
		text-decoration:none;
		font-size:13px;
}
.nav-links ul li::after{content:'';
		width:0%;
		height:2px;
		background: #f44336;
		display: block;
		margin: auto;
		transition: 0.5s;
}
.nav-links ul li:hover::after{width:100%;
}
.text-box{width:90;
	color:#fff;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	text-align: center;
}
.text-box h1{font-size: 50px;
}
.text-box p{margin: 10px 0 40px;
	font-size:13px;
	color:#fff;
} 
.text-box h3{font-size: 30px;
}
.hero-btn{display: inline-block;
	text-decoration: none;
	color: #fff;
	border: 1px solid #fff;
	padding: 12px 34px;
	font-size: 13px;
	background: transpatent;
	position: relative;
	cursor: pointer;
}
.hero-btn:hover{border: px solid #f44336;
	background: #f44336;
	transition: 1s;
}
 
nav .fas{display:none;
}
@media(max-width: 700px){
    .text-box h1{ 
    font-size: 19px;
} 
.nav-links ul li{display:block;
 }
.nav-links{
    position: fixed;
	background: #f44336;
	height: 100vh;
	width: 200px;
	top: 0;
	right:-200px;
	text-align: left;
	z-index: 2;
	transition: 1s;
} 
nav .fas{display:block;
	color: #fff;
	 margin: 10px;
	font-size:22px;
	cursor: pointer;
} 
.nav-links ul{padding:35px;
 }
}

/*-------- advert -------*/
.course{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}
h2{
	font-size: 36px;
	font-weight: 600;
}
p{ color: #777;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	padding: 10px;
}

.row{margin-top: 5%;
	display: flex;
	justify-content: space-between;
}
.course-col{flex-basis: 31%;
	background: #fff3f3;
	border-radius: 10px;
	margin-bottom: 5%;
	padding: 20px 12px;
	box-sizing: border-box;
	transition: 0.5s;
}
h3{text-align: center;
	font-weight: 600;
	margin: 10px;
}
.course-col:hover{
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
}
@media(max-width: 700px){
.row{flex-direction: column;
}
}

.gonorth{width: 50%;
	margin: auto;
	text-align: center;
	padding-top:100px;
}
.gonorth-col{flex-basis: 28%;
	border-radius: 10px;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
}

.free-news{ width: 80%;
            margin: auto;
            padding: 60px 0;
}
.news-left{flex-basic: 65%;
}
.news-left img{width: 50%;
}
.news-left h2{color: #222;
            font-weight: 600;
            margin: 30px 0;
}
.news-left p{ color: #999;
            padding: 0;
}

.news-right{flex-basic: 65%;
}
.news-right img{width: 50%;
}
.news-right h2{color: #222;
            font-weight: 600;
            margin: 30px 10px;
    
}

.staff{
    margin:75px 0;
}
.staff h1{text-align: center;
   font-weight: bold;
   letter-spacing:2px;
   color:#333;
   padding-bottom:10px;
}
.col-md-3{
    margin-top:25px;
}

.col-md-3 .img-box{width: 10%;
                    opacity:1;
                    display:block;
                    position:relative;
    
}

.solo{
    margin:10px 50px;
}

.solo img{width:230px;
            padding:5px;
            filter:grayscale(100%);
            transition:1s;
    
}

.gonorth-col img{width: 50%;
	display: block;
    
}
.gonorth-col h3{ margin-top: 16px;
		   margin-bottom: 15px;
		   text-align: center;
}

.gonorth-col p{ margin-top: 16px;
		   margin-bottom: 15px;
		   text-align: center;
}

.music{ width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 30px; 
}
.music-col{flex-basis: 32%;
	border-radius: 10px;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
}
.music-col img{width: 100%;
	display: block;
}
.layer{		transparent;
		height: 100%;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		transition: 0.5s;
}
.layer:hover{background: rgba(226,0,0,0.7);
}
.layer h3{width: 100%;
	font-weight: 500;
	color:#fff;
	font-size: 15px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
	opacity: 0;
	transition: 0.5s;
}
.layer:hover h3{ bottom: 49%;
		opacity: 1;
}

.topcharts{width: 80%;
	margin: auto;
	text-align: center;
	padding-top:100px;
}
.topcharts-col{flex-basis: 28%;
	border-radius: 10px;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
}
.topcharts-col img{width: 100%;
		border-radius: 10px;

}
.topcharts-col p{padding: 0;
}
.topcharts-col h3{ margin-top: 16px;
		   margin-bottom: 15px;
		   text-align: center;
}

.topcharts2{width: 80%;
	margin: auto;
	text-align: center;
	padding-top:100px;
}
.topcharts-col{flex-basis: 28%;
	border-radius: 10px;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
}
.topcharts-col img{width: 100%;
		border-radius: 10px;

}
.topcharts-col p{padding: 0;
}
.topcharts-col h3{ margin-top: 16px;
		   margin-bottom: 15px;
		   text-align: center;
}

.line {	transparent;
		height: 100%;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		transition: 0.5s;
}

.line:hover{background: rgba(226,0,0,0.7);
}
.line h3{width: 100%;
	font-weight: 500;
	color:#fff;
	font-size: 15px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
	opacity: 0;
	transition: 0.5s;
}
.line:hover h3{ bottom: 49%;
		opacity: 1;

}    
.cta{margin: 100px auto;
	width: 80%;
	background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(Banner.jpg);
	background-position: center;
	background-size: cover; 
	border-radius: 10px;
	text-align: center;
	padding: 100px 0;
}
.cta h1{
	color: #fff;
	margin-bottom: 30px; 
	padding: 0;
}
@media(max-width: 700px){
	.cta h1{font-size: 24px; 
	}
}



.footer{
	width: 100%; 
	text-align: center;
	padding: 30px 0;
}
.footer h4{	margin-bottom: 25px;
		margin-top: 20px;		
		font-weight: 600;
}
.icons{list-style: none;
	display: flex;
	align-item: center;
	justify-content: center;
	margin: 1rem; 0 3rem 0;
}

.icons li{  
		margin:0 12px;
}
.icons a{text-decoration: none;
	color:#FF0000;
}


.sub-header{height: 50vh;
	 width: 100%;
	 background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(About.jpg);
	 background-position: center;
	 background-size: cover;
	 text-align: center;
	 color: #fff;
}

.sub-header1{height: 50vh;
	 width: 100%;
	 background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(contact.jpg);
	 background-position: center;
	 background-size: cover;
	 text-align: center;
	 color: #fff;
}
.sub-header2{height: 50vh;
	 width: 100%;
	 background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(Banner.jpg);
	 background-position: center;
	 background-size: cover;
	 text-align: center;
	 color: #fff;
}

.sub-header3{height: 50vh;
	 width: 100%;
	 background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(news-banner.jpg);
	 background-position: center;
	 background-size: cover;
	 text-align: center;
	 color: #fff;
}

.Onlineheader{height: 50vh;
	 width: 100%;
	 background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(BrandA.JPG);
	 background-position: center;
	 background-size: cover;
	 text-align: center;
	 color: #fff;
} 

.sub-header0{height: 50vh;
	 width: 100%;
	 background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(BrandA.JPG);
	 background-position: center;
	 background-size: cover;
	 text-align: center;
	 color: #fff;
}

.Onlineheader h1{margin-top: 50px;
}

.sub-header3 h1{margin-top: 50px;
}

.sub-header1 h1{margin-top: 50px;
}

.sub-header2 h1{margin-top: 50px;
}

.sub-header h1{margin-top: 50px;
}

.about-us{width: 80%;
	margin: auto;
	padding-top: 80px;
	padding-bottom: 50px;
}
.about-col{flex-basis: 48%;
	padding: 30px 2px;
	
}
.about-col img{width: 100%;
}
.about-col h1{padding-top: 0;
}

.about-col p{padding: 25px 0 25px;
}

.news-us{width: 80%;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 50px;
}

.news-col{flex-basis: 48%;
	padding: 30px 2px;
}

.news-col img {width:50%;
}
.news-col p{padding: 25px 0 25px;
    
}
.news-col h1{padding-top: 0;
}


.red-btn{border: 1px solid #f44336;
		background: transparent;
		color: #f44336; 
}
.red-btn:hover{color: #fff
}


.location{width: 80%;
	margin: auto;
	padding: 80px 0;
}
.location iframe{width: 100%;
}



.contact-us{width: 80%;
	margin: auto;
}
.contact-col{	flex-basis: 48%;
		margin-bottom: 30px;
}
.contact-col div{display: flex;
		align-items: center;
		margin-bottom: 40px;
}

.contact-col div .fas{ font-size:28px;
			color:#f44336;
			margin: 10px
			margin-right: 30px;
}
.contact-col div p{ padding: 0;
}
.contact-col div h5{ font-size: 20px;
			margin-bottom: 5px;
			color: #555;
			font-weight: 400;
}
.contact-col input, .contact-col textarea{ width: 100%;
					padding: 15px;
					margin-bottom: 17px;
					outline: none;
					border: 1px solid #ccc; 
} 

.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}






